@charset "Shift_JIS";

body {
	position: relative;
}
.home-Link {
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease;
}
.home-Link:hover {
    opacity: 0.7;
}

/* fixed */
.home-fixed_SideButtons {
	position: fixed;
	top: 50%;
	right: 0;
    transform: translateY(-50%);
	z-index: 999;
}
.home-fixed_SideButton {
	width: 70px;
	display: block;
    text-align: center;
    text-decoration: none;
    -webkit-transition: .4s;
	transition: .4s;
	padding: 9px;
	background-repeat: no-repeat;
    background-position: center 12px;
	line-height: 1.2;
	font-size: 13px;
}
.home-fixed_SideButton-conversion {
	background-color: #FFDA00;
	color: #333;
}
.home-fixed_SideButton-conversion:hover {
	background-color: #ECB200;
}
.home-fixed_SideButton-conversion::before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(/moving/single/images/icon_application_fixed.png);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center;
    margin: 0 auto 6px auto;
}
.home-fixed_SideButton-primary {
	background-color: #10AF9E;
	color: #fff;
}
.home-fixed_SideButton-primary:hover {
	background-color: #0A7B6F;
}
.home-fixed_SideButton-primary::before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(/moving/single/images/icon_faq_fixed.png);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center;
    margin: 0 auto 6px auto;
}
.home-fixed_PageTopWrap {
    max-width: 1200px;
    width: 100%;
    position: fixed;
    right: 50%;
    bottom: 0;
    transform: translateX(50%);
}
.home-fixed_PageTop,.home-fixed_Menu {
	display: block;
	width: 60px;
	height: 60px;
	background-color: #C6C9D3;
	border-radius: 50%;
	opacity: .8;
    position: absolute;
    right: 0;
	bottom: 50px;
	transition: .4s;
}
.home-fixed_PageTop:hover,.home-fixed_Menu:hover {
	cursor: pointer;
	opacity: 1;
}
.home-fixed_PageTop::before {
    content: "";
    width: 20px;
    height: 1px;
    border-top: 2px solid #fff;
    position: absolute;
    top: calc(50% - 6px);
    left: calc(50% - 10px);
}
.home-fixed_PageTop::after {
    content: "";
    width: 12px;
    height: 12px;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    left: calc(50% - 7px);
}

.home-fixed_Menu::before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 25%;
    left: 0;
    right: 0;
    margin: auto;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #fff transparent;
}
.home-fixed_Menu::after {
    content: "MENU";
    color: #fff;
    display: block;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
}

/* table */
.home-TableWrap {
    margin-top: 30px;
}
.home-Table {
	width: 100%;
}
.home-Table th,
.home-Table td {
	text-align: center;
    padding: 10px;
    border: 2px solid #fff;
	font-weight: bold;
}
.home-Table th {
	background-color: #C6C9D3;
	font-size: 1.4em;
}
.home-Table td {
	background-color: #F5F6F8;
	font-size: 1.2em;
}
.home-Table .w30 {
    width: 30%;
}
.home-Table .w40 {
	width: 40%;
}
.home-Table .w60 {
	width: 60%;
}
.home-Table .home-TablePrimary {
	background-color: #15ac9b;
	color: #fff;
}
.home-Table .home-TablePrimaryLight {
	background-color: #D9EAE9;
}
.home-Table .home-TableLight {
	background-color: #E6E9EE;
}
.home-Table .home-TableColorPrimary {
	color: #15ac9b;
    font-size: 1.6em;
    font-weight: bold;
}
.home-Table .home-TableText-sm {
    font-size: 0.75em;
}
.home-Table-Tax {
	margin: 0 0 8px 0;
}
.home-Table + .home-NoteList .home-Table-Tax {
	margin-top: 8px;
}
.home-NoteList-rightPc {
	text-align: right;
}
div#all_wrapper.step2 #serviceArea .home-SectionH3:nth-child(2) {
    margin-top: 60px;
}

/* box */
.home-BoxWrap {
	margin-top: 20px;
}
.home-BoxPrimaryLight {
	border: 3px solid #D9EAE9;
	padding: 40px;
}
.home-BoxText {
	font-size: 1.6em;
	text-align: center;
}
.box-BoderTB {
	margin-top: 30px;
	padding: 15px 0;
	border-top: 1px solid #C6C9D3;
	border-bottom: 1px solid #C6C9D3;
}

/* text */
.text {
	font-size: 1.4em;
}
.text-Bold {
	font-size: 1.4em;
	font-weight: bold;
}
.text-center {
	text-align: center;
}
@media screen and (min-width: 769px) {
.text-center-pc {
	text-align: center;
}
}

/* btn */
.home-Overview .sw-BtnWrap {
    margin-top: 20px;
}
.sw-Btn {
	text-align: center;
}
.sw-Btn-PrimaryLight {
    background-color: #DDF1F0;
    -webkit-box-shadow: 0 2px 0 0 #7B9896;
    box-shadow: 0 2px 0 0 #7B9896;
    border-radius: 8px;
    color: #333;
    font-size: 1.4em;
    padding: 12.5px 0;
}
.sw-Btn-Conversion {
    background-color: #FFDA00;
    -webkit-box-shadow: 0 2px 0 0 #C29200;
    box-shadow: 0 2px 0 0 #C29200;
    border-radius: 8px;
    color: #333;
    font-size: 1.4em;
    padding: 12.5px 0;
}
.sw-Btn-Conversion::before {
	content: "";
	display: inline-block;
	width: 23px;
	height: 25px;
	background-image: url(/moving/single/images/icon_btn_conversion.png);
	background-repeat: no-repeat;
	background-size: 23px 25px;
    background-position: center;
    margin-right: 10px;
    margin-top: -7px;
    transform: translateY(7px);
}
.sw-Btn-Light {
    background-color: #fff;
    -webkit-box-shadow: 0 2px 0 0 #C6C9D3;
	box-shadow: 0 2px 0 0 #C6C9D3;
	border: 1px solid #C6C9D3;
    border-radius: 8px;
    color: #333;
    font-size: 1.4em;
    padding: 12.5px 0;
}
.btn-Wrap {
	margin-top: 60px;
}
#rn_Contentskw_0 li a,
.site_link a p {
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease;
}
#rn_Contentskw_0 li a:hover,
.site_link a:hover p {
	opacity: .7;
}
.home-TitleH2_Text-usecase::before {
    background-image: url(/moving/single/images/icon_usecase.png);
}
a.home-Feature_Item {
	text-decoration: none;
	color: #000;
	transition: .4s;
    display: block;
}
a.home-Feature_Item:hover {
	opacity: .7;
}
a.home-Feature_Item .home-TitleH3 {
	text-decoration: underline;
}
.home-OverviewCol:nth-of-type(3) {
	margin-top: 40px;
}

/* accordion */
.home-AccordionWrap {
	margin-top: 30px;
}
.home-AccordionTitle {
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	background-color: #F5F6F8;
	border-radius: 20px;
	padding: 24px;
	position: relative;
}
.home-AccordionTitle:hover {
	cursor: pointer;
}
.home-AccordionTitle.is-open {
	border-radius: 20px 20px 0 0;
}
.home-AccordionTitle::before {
	content: "";
	display: block;
	width: 1px;
	height: 10px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	right: 32px;
	transform: translateY(-50%);
	z-index: 1;
}
.home-AccordionTitle.is-open::before {
	display: none;
}
.home-AccordionTitle::after {
	content: "";
	display: block;
	width: 10px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	right: 28px;
	transform: translateY(-50%);
	z-index: 1;
}
.home-AccordionTitleInner::after {
	content: "";
	display: block;
	width: 26px;
	height: 26px;
	background-color: #10AF9E;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}
.home-OptionTableWrap {
	margin-top: 0;
}
.home-AccordionBody {
	display: none;
	padding: 14px;
	background-color: #ddd;
	border-radius: 0 0 20px 20px;
}
.home-AccordionBodyInner {
	padding: 30px 30px 15px 30px;
	background-color: #fff;
	border-radius: 20px;
}

/* nav */
.home-nav_List {
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.home-nav_Text {
    padding: 24px 0;
    height: 100%;
	display: flex;
    justify-content: center;
	align-items: center;
	line-height: 1.2;
}
div#g_navi.g_navi-Simple {
	border: none;
}
.home-nav_Text::before, 
.home-nav_Text::after {
	bottom: 11px;
	width: 10px;
	left: 7px;
}
.home-nav_Text::after {
	left: -7px;
}

/* grid */
.l-grids,
.l-Grids-Gap {
  display: flex;
  flex-wrap: wrap;
}
.l-Grids-Gap {
  margin: -10px;
}
.l-Grids-Gap [class^=l-Grid-] {
  margin: 10px;
}
.l-Grid-1 {
  width: 8.33%;
}
.l-Grid-2 {
  width: 16.66%;
}
.l-Grid-3 {
  width: 25%;
}
.l-Grid-4 {
  width: 33.33%;
}
.l-Grid-5 {
  width: 41.66%;
}
.l-Grid-6 {
  width: 50%;
}
.l-Grid-7 {
  width: 58.33%;
}
.l-Grid-8 {
  width: 66.66%;
}
.l-Grid-9 {
  width: 75%;
}
.l-Grid-10 {
  width: 83.33%;
}
.l-Grid-11 {
  width: 91.66%;
}
.l-Grid-12 {
  width: 100%;
}
.l-Grids-Gap .l-Grid-1 {
  width: calc(8.33% - 20px);
}
.l-Grids-Gap .l-Grid-2 {
  width: calc(16.66% - 20px);
}
.l-Grids-Gap .l-Grid-3 {
  width: calc(25% - 20px);
}
.l-Grids-Gap .l-Grid-4 {
  width: calc(33.33% - 20px);
}
.l-Grids-Gap .l-Grid-5 {
  width: calc(41.66% - 20px);
}
.l-Grids-Gap .l-Grid-6 {
  width: calc(50% - 20px);
}
.l-Grids-Gap .l-Grid-7 {
  width: calc(58.33% - 20px);
}
.l-Grids-Gap .l-Grid-8 {
  width: calc(66.66% - 20px);
}
.l-Grids-Gap .l-Grid-9 {
  width: calc(75% - 20px);
}
.l-Grids-Gap .l-Grid-10 {
  width: calc(83.33% - 20px);
}
.l-Grids-Gap .l-Grid-11 {
  width: calc(91.66% - 20px);
}
.l-Grids-Gap .l-Grid-12 {
  width: calc(100% - 20px);
}

/* contain */
.container {
	max-width: 743px;
	width: 100%;
	margin: 0 auto;
}
.container-Inner {
	padding: 60px 0 120px 0;
}
.section-Inner {
	padding-top: 30px;
}

/* list */
.home-List:first-of-type {
	margin-top: 0;
}

/* title */
.intermediatePage-H1Title {
	font-size: 2.4em;
	color: #333;
	font-weight: bold;
	text-align: center;
}
@media screen and (min-width: 769px) {
	.pc-none {
		display: none;
		left: 7px;
	}
	.grid-ReversePc {
		flex-direction: row-reverse;
	}
}
@media screen and (max-width: 768px) {
	.sp-none {
		display: none;
	}
	.home-keyVisual_Wrap .sw-Text {
		text-align: left;
	}
	.home-fixed_SideButtons {
		top: auto;
		bottom: 0;
		transform: translateY(0);
		display: flex;
		width: 100%;
	}
	.home-fixed_SideButtons li {
		width: 50%;
	}
	.home-fixed_SideButton {
		width: 100%;
        height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 20px 10px;
		font-size: 1.4em;
	}
	.home-fixed_SideButton:hover {
		opacity: 1;
	}
	.home-fixed_SideButton::before {
		margin: 0 10px 0 0;
		width: 25px;
		height: 25px;
		background-size: 25px;
	}
	.home-fixed_PageTop,.home-fixed_Menu {
		right: 10px;
    	bottom: 75px;
	}
	.home-Accordion {
		width: 108%;
		transform: translateX(-4%);
		padding: 0 4%;
	}
	.home-Accordion.is-open {
		background: linear-gradient(180deg,#fff,#fff 35px,#f0f0f0 0,#f0f0f0);
		border-radius: 0 0 20px 20px;
	}
	.home-AccordionTitle {
		font-size: 1.6em;
		text-align: left;
		padding-left: 30px;
		z-index: 1;
	}
	.home-AccordionTitle.is-open {
		border-radius: 20px;
	}
	.home-AccordionBody {
		background-color: initial;
		padding-left: 0;
		padding-right: 0;
	}
	.home-AccordionBodyInner {
		padding-top: 1px;
	}
	.home-Table th, .home-Table td {
		padding: 10px 5px;
	}
	.home-BoxPrimaryLight {
		padding: 30px 15px;
	}
	.home-BoxText {
		font-size: 1.4em;
		text-align: left;
	}
	.home-TitleH4.pc-none {
		text-align: center;
		margin-top: 20px;
	}
	.intermediatePage-H1Title {
		font-size: 2em;
	}
	.container {
		width: 92%;
	}
	.container-Inner {
		padding: 20px 0 75px 0;
	}
	.home-Feature_Item {
		margin-top: 40px;
	}
	.home-Feature_Item:first-of-type {
		margin-top: 0;
	}
	.home-OverviewCol:nth-of-type(3) {
		margin-top: 15px;
	}
	.l-grids:not(.l-grids-sp) [class^=l-Grid-],
	.l-Grids-Gap:not(.l-grids-sp) [class^=l-Grid-] {
	  width: 100%;
	}
	.l-Grids-Gap.l-grids-sp {
	  margin: -10px -5px;
	}
	.l-Grids-Gap.l-grids-sp [class^=l-Grid-] {
	  margin: 10px 5px;
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-1 {
	  width: calc(8.33% - 10px);
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-2 {
	  width: calc(16.66% - 10px);
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-3 {
	  width: calc(25% - 10px);
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-4 {
	  width: calc(33.33% - 10px);
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-5 {
	  width: calc(41.66% - 10px);
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-6 {
	  width: calc(50% - 10px);
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-7 {
	  width: calc(58.33% - 10px);
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-8 {
	  width: calc(66.66% - 10px);
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-9 {
	  width: calc(75% - 10px);
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-10 {
	  width: calc(83.33% - 10px);
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-11 {
	  width: calc(91.66% - 10px);
	}
	.l-Grids-Gap.l-grids-sp .l-Grid-12 {
	  width: calc(100% - 10px);
	}
}
@media screen and (max-width: 767px) {
	.home-nav_Text {
		height: 64px;
		padding: 0;
	}
}